; 邮件管理窗口-界面文字
STRID_MAIL_INBOX_TITLE = 邮件管理
STRID_MAIL_INBOX_RECEIVE = 收信
STRID_MAIL_INBOX_DELELE = 删除
STRID_MAIL_INBOX_SORT = 排序
STRID_MAIL_INBOX_CONFIG = 设置
STRID_MAIL_INBOX_TAG = 标记
STRID_MAIL_INBOX_SENDER = 发件人
STRID_MAIL_INBOX_SUBJECT = 主题
STRID_MAIL_INBOX_DATE = 日期
STRID_MAIL_INBOX_ATTACH = 附件
STRID_MAIL_INBOX_CLOSE = 关闭
STRID_MAIL_INBOX_SELALL = 全选/全不选

; 邮箱配置窗口-界面文字
STRID_MAIL_CONF_TITLE = 邮箱设置
STRID_MAIL_CONF_BINDMAIL = 绑定邮箱账户
STRID_MAIL_CONF_EMAIL = 电子邮箱地址
STRID_MAIL_CONF_PORT = 端口号
STRID_MAIL_CONF_SYSPORT = 默认110
STRID_MAIL_CONF_PASSWORD = 密码
STRID_MAIL_CONF_POP3 = POP3服务器
STRID_MAIL_CONF_INTERVAL = 每隔
STRID_MAIL_CONF_CHECKMAIL = 分钟检查一次邮箱
STRID_MAIL_CONF_AD = 绑定网易邮箱，更快更稳定，现在注册！
STRID_MAIL_CONF_NEWMAILNOTICE = 新邮件到达时飘窗提醒我
STRID_MAIL_CONF_OPENMAILBOX = 查看邮件
STRID_MAIL_CONF_MAILNOW = 您当前绑定的邮箱为：
STRID_MAIL_CONF_NOACCOUNT = 尚未设定
STRID_MAIL_CONF_PROPMT = 对不起，网络错误。请检查您的网络，稍后再试:)

; 菜单项-界面文字
STRID_MAILBOX_TITLE=邮箱设置

; 邮件飘窗
STRID_MAIL_PROMPT_NEWMAIL = 您有新邮件


; 邮箱配置窗口-提示
STRID_MAIL_BLANK_EMAIL = 请填写您要绑定的电子邮箱地址
STRID_MAIL_ERROR_OVERADDR = 电子邮箱地址过长，请勿超过64个字符
STRID_MAIL_ERROR_ACCOUNT = 电子邮件帐号格式错误
STRID_MAIL_ERROR_PORT = 电子邮件服务器端口错误！正确的端口号在1-65535之间。
STRID_MAIL_BLANK_PASSWORD = 请填写您要绑定的邮箱密码
STRID_MAIL_ERROR_OVERPASSWD = 您填写的密码过长，请勿超过64个字符。
STRID_MAIL_ERROR_SHORTTIME = 检查邮件时间设置过短，请勿小于5分钟
STRID_MAIL_ERROR_OVERTIME = 您若希望及时收到邮件，时间间隔请设置在300分钟内
STRID_MAIL_ERROR_OVERPOP3 = 您设置的POP3服务器地址过长，请勿超过64个字符
STRID_MAIL_BLANK_POP3 = 请设置POP3服务器地址，如不知道请查询各邮箱服务的帮助信息
STRID_MAIL_CHECKING = 正在连接邮件服务器.....

; 主窗口邮件-提示
STRID_MAIL_BTNTEXT_CHECK = *
STRID_MAIL_BTNTEXT_ERROR = !
STRID_MAIL_BTNTEXT_COUNT = %d
STRID_MAIL_TIP_START = 点此启用邮箱插件
STRID_MAIL_TIP_SETTING = 设置邮箱插件
STRID_MAIL_TIP_UNREAD = %d封未读邮件
STRID_MAIL_TIP_CONFIG = 设置新邮件到达通知
STRID_MAIL_TIP_CHECKING = 正在检查邮箱...
STRID_MAIL_TIP_ERRORMAIL = 邮箱帐号或密码错误，请重新设置
STRID_MAIL_TIP_ERRORNET = 无法检查您的邮箱，请检查您的邮箱设置或网络状况。

